Subject: [Iptel] FROM MILLS IN UK

From: "MR.Brainreth Mills" <[email-masked]>
Date: Wed, 20 Nov 2002 22:04:13 +0100

Dear Sir,
 
I am Mr Brainreth Mills,the bill exchange director
 at the NATIONAL WESTMINSTER BANK PLC, 
135 BISHOPSGATE LONDON EC2M 3UR.

 I am writing this letter to solicit for support and assistance 
from you to carry out this business opportunity in my
 department. 

Lying in an inactive account is the sum 
of Thirty Million United States Dollars($30,000,000.00)belonging
 to a foreign customer(Stanley Heard),the 
former President(Bill Clinton's personal physician) and 
Chairman of the National Chiropractic Health Care
 Advisory Committee who happens to be deceased. 

He died with his wife and two children in a plane crash
 on Board a small airplane that plunged into a river.
Ever since he died the Bank has been expecting
 his next of kin to come and claim these funds. 

To this effect, we cannot release the money 
unless some one applies for it as the next of kin, 
as indicated in our Banking Guideline. Unfortunately 
he has no family member here in the UK or America 

who are aware of the existence of the money as he was
 he was a contract physician to
 the Chairman of Royal Bank of Scotland.

 At this juncture I have decided to do business 
with you in colloboration with officials that 
matter in the Bank, 

to this effect we solicit your assistance,
 in applying as the next of kin, then the money 
will be proccesed and released to you, as we do 
not want this money to go into the Bank Treasury 
as an unclaimed bill.

 The Banking law and guideline 
stipulate that if such money remains unclaimed for a
 period of Five years the money will be transfered into
 the Banks' Treasury as unclaimed bill. Our request for a
 Foreigner as a next of kin is occassioned by the fact that
 the customer was a Foreigner and a British cannot stand 
as next of kin. 

Sir, 15% of the money will be your share as a
 Foreign partner, while 5% will be for any expenses incured 
during the transaction, thereafter we would visit your country 
once the money hits your account for disbursement and investment. 

Please reach me at the above email if willing to do business with us. 

Best regards, 

Brainreth Mills 

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel